"deliveries" = "deliveries";
"You can select links in draft campaigns, campaigns waiting to send, or other autoresponder campaigns" = "You can select links in draft campaigns, campaigns waiting to send, or other autoresponder campaigns";
"Design Test Failed" = "Design Test Failed";
"%@ of recipients use %@" = "%1$@ of recipients use %2$@";
"untitled message" = "untitled message";
"%@ " = "%@ ";
"Enter your name" = "Enter your name";
"Image: " = "Image: ";
"In Progress" = "In Progress";
"%@ in %@" = "%1$@ in %2$@";
"Is Hard Bounced" = "Is Hard Bounced";
"Transfer" = "Transfer";
"Enter a subject" = "Enter a subject";
"%@ %@ still syncing changes on your Mac to the cloud. If you quit now, those changes will be synced the next time you open %@." = "%1$@ %2$@ still syncing changes on your Mac to the cloud. If you quit now, those changes will be synced the next time you open %3$@.";
"Show Images" = "Show Images";
"There %@ %lu %@ in process of being submitted. Please wait until %@ submitted before quitting." = "There %1$@ %2$lu %3$@ in process of being submitted. Please wait until %4$@ submitted before quitting.";
"Email Click Rate" = "Email Click Rate";
"Remove" = "Remove";
"Delete Report" = "Delete Report";
"Compose Email" = "Compose Email";
"An error occurred while starting this autoresponder." = "An error occurred while starting this autoresponder.";
"View Report" = "View Report";
"Remove Header" = "Remove Header";
"This campaign is waiting to be sent. Please cancel delivery and try again." = "This campaign is waiting to be sent. Please cancel delivery and try again.";
"Connected." = "Connected.";
"Design tests in progress." = "Design tests in progress.";
"Syncing with \"%@\"..." = "Syncing with “%@”…";
"Do you want to close the document without saving?" = "Do you want to close the document without saving?";
"Project upgrade in progress." = "Project upgrade in progress.";
"Will be sent campaign" = "Will be sent campaign";
"Sync with Daylite" = "Sync with Daylite";
"In Review" = "In Review";
"Show Duplicates" = "Show Duplicates";
"Are you sure you want to delete these addresses?" = "Are you sure you want to delete these addresses?";
"An error has occurred on the server. Cloud services may be unavailable for a few minutes." = "An error has occurred on the server. Cloud services may be unavailable for a few minutes.";
"duplicates" = "duplicates";
"(select a recipient from the Addresses tab)" = "(select a recipient from the Addresses tab)";
"attachments" = "attachments";
"The following error prevented changes on your Mac from being synced to the cloud:

%@" = "The following error prevented changes on your Mac from being synced to the cloud:

%@";
"Please choose source files/folders." = "Please choose source files/folders.";
"Deleting this report also removes this campaign's subscriber activity (opens, clicks, etc.) from the Addresses tab." = "Deleting this report also removes this campaign’s subscriber activity (opens, clicks, etc.) from the Addresses tab.";
"were" = "were";
"Choose which days of the week the message sends" = "Choose which days of the week the message sends";
"Change Subject" = "Change Subject";
"Uncheck Addresses" = "Uncheck Addresses";
"%@ column" = "%@ column";
"document is" = "document is";
"Screen Size" = "Screen Size";
"not signed in" = "not signed in";
"Are you sure you want to change the layout?" = "Are you sure you want to change the layout?";
"Daylite is not installed" = "Daylite is not installed";
"The \"[unsubscribe url]\" mail-merge tag lets your recipients unsubscribe with one click, and even works without a subscribe form." = "The “[unsubscribe url]” mail-merge tag lets your recipients unsubscribe with one click, and even works without a subscribe form.";
"Soft bounced" = "Soft bounced";
"Not found" = "Not found";
"Your credit card is about to expire. Billing information should be updated to avoid service interruptions." = "Your credit card is about to expire. Billing information should be updated to avoid service interruptions.";
"no response" = "no response";
"Open Project from Cloud" = "Open Project from Cloud";
"Unable to finish merging changes from the cloud." = "Unable to finish merging changes from the cloud.";
"attachment" = "attachment";
"Mail Designer is not installed." = "Mail Designer is not installed.";
"Duplicate Section" = "Duplicate Section";
"CSV" = "CSV";
"Reset" = "Reset";
"The subscribe page will be taken offline. Current subscribers may still unsubscribe. You cannot undo this change." = "The subscribe page will be taken offline. Current subscribers may still unsubscribe. You cannot undo this change.";
"An error occurred while renaming this document." = "An error occurred while renaming this document.";
"Preview  %@" = "Preview  %@";
"Error: Account Disabled" = "Error: Account Disabled";
"have" = "have";
"Running Autoresponders" = "Running Autoresponders";
"1 recipient" = "1 recipient";
"Direct Mail could not open the project \"%@\". You may no longer have permission to open the project, it may have been removed from the cloud, or you may have been signed out." = "Direct Mail could not open the project “%@”. You may no longer have permission to open the project, it may have been removed from the cloud, or you may have been signed out.";
"Drag Group" = "Drag Group";
"untitled group" = "untitled group";
"This campaign will not appear in Stamps for iOS. Only campaigns sent using e3 Delivery Service can be viewed in Stamps." = "This campaign will not appear in Stamps for iOS. Only campaigns sent using e3 Delivery Service can be viewed in Stamps.";
"Deleting these reports also removes related campaign subscriber activity (opens, clicks, etc.) from the Addresses tab." = "Deleting these reports also removes related campaign subscriber activity (opens, clicks, etc.) from the Addresses tab.";
"Yesterday" = "Yesterday";
"Upgrade Document" = "Upgrade Document";
"Delete Address" = "Delete Address";
"Calculating size..." = "Calculating size…";
"Cut Message" = "Cut Message";
"Do you want to attach %lu files?" = "Do you want to attach %lu files?";
"Please open %@ and try again." = "Please open %@ and try again.";
"\"%@\" is not a valid header field." = "“%@” is not a valid header field.";
"Could not set SSL certificate verification" = "Could not set SSL certificate verification";
"Files attached to your message(s) were not able to be accessed (due to Mac App Store requirements). You will need to re-attach these files." = "Files attached to your message(s) were not able to be accessed (due to Mac App Store requirements). You will need to re-attach these files.";
"Did Click Last Email Sent" = "Did Click Last Email Sent";
"Recipients that Clicked a Link" = "Recipients that Clicked a Link";
"Do you want to install \"%@\"?" = "Do you want to install “%@”?";
"Now" = "Now";
"Import" = "Import";
"The autoresponder feature requires a Direct Mail account." = "The autoresponder feature requires a Direct Mail account.";
"You can import HTML templates (including MailChimp and Campaign Monitor templates),
Apple Mail stationery, RTF, Word, and plain text documents." = "You can import HTML templates (including MailChimp and Campaign Monitor templates),
Apple Mail stationery, RTF, Word, and plain text documents.";
"your" = "your";
"Flag" = "Flag";
"\"%@\" has finished sending" = "“%@” has finished sending";
"no report selected—select one to inspect, two or more to compare" = "no report selected—select one to inspect, two or more to compare";
"Categories" = "Categories";
"Delete Addresses" = "Delete Addresses";
"Waiting" = "Waiting";
"Subscribes" = "Subscribes";
"Duplicate this section" = "Duplicate this section";
"Checking autoresponder..." = "Checking autoresponder…";
"Drag Addresses" = "Drag Addresses";
"Socket was not connected" = "Socket was not connected";
"links" = "links";
"emails" = "emails";
"Convert to Bulleted List" = "Convert to Bulleted List";
"Delivery is already in progress. Are you sure you want to cancel delivery of this campaign?" = "Delivery is already in progress. Are you sure you want to cancel delivery of this campaign?";
"This template will be placed in the \"%@\" category." = "This template will be placed in the “%@” category.";
"Other" = "Other";
"Clicks - First 24 Hours" = "Clicks - First 24 Hours";
"clicks" = "clicks";
" Reason: %@" = " Reason: %@";
" from this mailing list" = " from this mailing list";
"Manage API Keys..." = "Manage API Keys…";
"Select which groups to watch" = "Select which groups to watch";
"Option-click (alt-click) to create nested rules. Dates in %@." = "Option-click (alt-click) to create nested rules. Dates in %@.";
"Options" = "Options";
"Are you sure you want to remove \"%@\" from the cloud?" = "Are you sure you want to remove “%@” from the cloud?";
"Trying %@ on port %hu using SSL..." = "Trying %1$@ on port %2$hu using SSL…";
"No action taken." = "No action taken.";
"Waiting for Server..." = "Waiting for Server…";
"Afternoon" = "Afternoon";
"\"%@\" needs your attention" = "“%@” needs your attention";
"This project has used your own email server to send campaigns in the past." = "This project has used your own email server to send campaigns in the past.";
"Mark as %@" = "Mark as %@";
"Accounts" = "Accounts";
"This message is too large (%@) to be sent using e3 Delivery Service. Messages are limited to a maximum size of %@. Please try reducing the number of attachments, or the size of any embedded images." = "This message is too large (%1$@) to be sent using e3 Delivery Service. Messages are limited to a maximum size of %2$@. Please try reducing the number of attachments, or the size of any embedded images.";
"%@ attributes" = "%@ attributes";
"Edit Header" = "Edit Header";
"Edit Color %@" = "Edit Color %@";
"Unable to import from Daylite." = "Unable to import from Daylite.";
"Change Status" = "Change Status";
"Morning" = "Morning";
"There %@ %lu %@ currently being upgraded. Please wait until the %@ %@ finished before quitting." = "There %1$@ %2$lu %3$@ currently being upgraded. Please wait until the %4$@ %5$@ finished before quitting.";
"Link sent emails to Daylite, assign category" = "Link sent emails to Daylite, assign category";
"Starting" = "Starting";
"%@ will be sent an email invitation inviting them to use %@ in order to view \"%@\"." = "%1$@ will be sent an email invitation inviting them to use %2$@ in order to view “%3$@”.";
"Selected" = "Selected";
"Do you want to apply the purchase of \"%@\" to the Direct Mail account for %@?" = "Do you want to apply the purchase of “%1$@” to the Direct Mail account for %2$@?";
"  will send %@" = "  will send %@";
"New Smart Group" = "New Smart Group";
"This project has been reset." = "This project has been reset.";
"Drag" = "Drag";
"Messages were not sent to %@ %@ that triggered this autoresponder while it was paused. Do you want to send to them now?" = "Messages were not sent to %1$@ %2$@ that triggered this autoresponder while it was paused. Do you want to send to them now?";
"From Email:" = "From Email:";
"Plug-in installed. Please quit and re-open Daylite." = "Plug-in installed. Please quit and re-open Daylite.";
"Mobile previews are currently not available." = "Mobile previews are currently not available.";
" %@ %@." = " %1$@ %2$@.";
"Invalid email address" = "Invalid email address";
"Share %@" = "Share %@";
"Only new and current subscribers matching rules" = "Only new and current subscribers matching rules";
"The Direct Mail plug-in makes it easy to export your template designs from Equinux %@ to Direct Mail. Installation takes only a second." = "The Direct Mail plug-in makes it easy to export your template designs from Equinux %@ to Direct Mail. Installation takes only a second.";
"Last Name:" = "Last Name:";
"Choose which recipients to send to" = "Choose which recipients to send to";
"  Sync Failed" = "  Sync Failed";
"Delete Design Test" = "Delete Design Test";
"(%@)" = "(%@)";
"Edit Reply-To Address" = "Edit Reply-To Address";
"hard bounces" = "hard bounces";
"Added as new address" = "Added as new address";
"Close All Documents" = "Close All Documents";
"The connection to %@ has failed" = "The connection to %@ has failed";
"Choose which column contains the trigger date" = "Choose which column contains the trigger date";
"%@ %@ %@ skipped because %@ %@ not sent using e3 Delivery Service." = "%1$@ %2$@ %3$@ skipped because %4$@ %5$@ not sent using e3 Delivery Service.";
"Copy" = "Copy";
"Opened" = "Opened";
"New private links" = "New private links";
"Mobile" = "Mobile";
"On the Date" = "On the Date";
"Connected to Daylite: %@" = "Connected to Daylite: %@";
"This message contains images that are too large to host (maximum %@). Please try resizing the images smaller or turn off image hosting in the Preferences window." = "This message contains images that are too large to host (maximum %@). Please try resizing the images smaller or turn off image hosting in the Preferences window.";
"Email" = "Email";
"Unable to find product \"%@\"." = "Unable to find product “%@”.";
"Send Now" = "Send Now";
"%@ blacklisted" = "%@ blacklisted";
"Print" = "Print";
"no favorite templates" = "no favorite templates";
"Move Template to Cloud" = "Move Template to Cloud";
"Sent %@ (subject: \"%@\") to %@ %@ using Direct Mail" = "Sent %1$@ (subject: “%2$@”) to %3$@ %4$@ using Direct Mail";
"Embedded Image" = "Embedded Image";
"Updating subscribe form..." = "Updating subscribe form…";
"How to use mail-merge tags." = "How to use mail-merge tags.";
"Recent Searches" = "Recent Searches";
"Please choose only one owner for this document." = "Please choose only one owner for this document.";
"Please check your inbox." = "Please check your inbox.";
"This document was created with an obsolete version of Direct Mail and cannot be opened by this newer version of Direct Mail. Please visit the Direct Mail website for instructions on how to upgrade your document." = "This document was created with an obsolete version of Direct Mail and cannot be opened by this newer version of Direct Mail. Please visit the Direct Mail website for instructions on how to upgrade your document.";
"URLs" = "URLs";
"Loading..." = "Loading…";
"No thumbnail available" = "No thumbnail available";
"The following issues in red must be corrected before this campaign can be sent." = "The following issues in red must be corrected before this campaign can be sent.";
"To send using your own mail server, please activate your account's SMTP Access setting." = "To send using your own mail server, please activate your account’s SMTP Access setting.";
"%@ recipients" = "%@ recipients";
"Are you sure you want to send this campaign now?" = "Are you sure you want to send this campaign now?";
"Downloading message..." = "Downloading message…";
"If you want to open \"%@\", please remove it from the Trash and try again." = "If you want to open “%@”, please remove it from the Trash and try again.";
"%@'s" = "%@’s";
"Time in %@" = "Time in %@";
"You can add this form to Facebook after clicking \"%@\"." = "You can add this form to Facebook after clicking “%@”.";
"use" = "use";
"Update Billing Info" = "Update Billing Info";
"Link sent emails to Daylite" = "Link sent emails to Daylite";
"Are you sure you want to disconnect from Daylite?" = "Are you sure you want to disconnect from Daylite?";
"Clicked \"%@\" %@" = "Clicked “%1$@” %2$@";
"Autoresponders must belong to a cloud document." = "Autoresponders must belong to a cloud document.";
"design tests" = "design tests";
"Don't Install" = "Don’t Install";
"Delivery not canceled." = "Delivery not canceled.";
"%@ records" = "%@ records";
"Uploading message..." = "Uploading message…";
", %@" = ", %@";
"Cancel" = "Cancel";
"These addresses belong to one or more groups. Do you want to delete these addresses from all groups?" = "These addresses belong to one or more groups. Do you want to delete these addresses from all groups?";
"Reported spam complaint" = "Reported spam complaint";
"Quit Anyway" = "Quit Anyway";
"No Report Selected" = "No Report Selected";
"Test in progress" = "Test in progress";
"This message does not have a From name." = "This message does not have a From name.";
"Share on Twitter" = "Share on Twitter";
"Please check at least one field to import" = "Please check at least one field to import";
"Direct Mail Project" = "Direct Mail Project";
"Please specify a port." = "Please specify a port.";
"An error occurred while uploading images to the hosting service." = "An error occurred while uploading images to the hosting service.";
"Error: Insufficient Email Credit Balance" = "Error: Insufficient Email Credit Balance";
"Please choose at least one day of the week for this autoresponder to send." = "Please choose at least one day of the week for this autoresponder to send.";
"SSL could not get peer certificates" = "SSL could not get peer certificates";
"Change Header Value" = "Change Header Value";
"Documents in the cloud can be accessed from multiple Macs at the same time." = "Documents in the cloud can be accessed from multiple Macs at the same time.";
"Test passed. Direct Mail is correctly configured to send messages using %@." = "Test passed. Direct Mail is correctly configured to send messages using %@.";
"Take Screenshot" = "Take Screenshot";
" (skipping %@)" = " (skipping %@)";
"Import from Daylite" = "Import from Daylite";
"Are you sure you want to connect to \"%@\"?" = "Are you sure you want to connect to “%@”?";
"Paste" = "Paste";
"attribute" = "attribute";
"link" = "link";
"Label" = "Label";
"a URL" = "a URL";
"Choose the event that triggers this autoresponder" = "Choose the event that triggers this autoresponder";
"(send %@ emails/month for free)" = "(send %@ emails/month for free)";
"A newer version of the Direct Mail plug-in for %@ is available." = "A newer version of the Direct Mail plug-in for %@ is available.";
"%@ new %@ and %@ %@ during the past" = "%1$@ new %2$@ and %3$@ %4$@ during the past";
"Please dismiss any FileMaker dialogs or alerts" = "Please dismiss any FileMaker dialogs or alerts";
"The following error occurred while communicating with your SMTP server:

%@

Please make sure you have correctly entered the settings for this SMTP server and try again." = "The following error occurred while communicating with your SMTP server:

%@

Please make sure you have correctly entered the settings for this SMTP server and try again.";
"cc" = "cc";
"Please select at least one address to import" = "Please select at least one address to import";
"%@ has shared the project \"%@\" with you." = "%1$@ has shared the project “%2$@” with you.";
"Revoke" = "Revoke";
"Show in Finder" = "Show in Finder";
"From Name:" = "From Name:";
"File Not Found" = "File Not Found";
"This document must be upgraded to a new file format before it can be opened. Direct Mail will make a backup copy of this document before upgrading." = "This document must be upgraded to a new file format before it can be opened. Direct Mail will make a backup copy of this document before upgrading.";
"Please choose a name for the upgraded document" = "Please choose a name for the upgraded document";
"Please choose a source file." = "Please choose a source file.";
"The spam complaint rate for this campaign is %@, which is over the maximum allowed rate of %@. High complaint rates can negatively impact the deliverability of future campaigns." = "The spam complaint rate for this campaign is %1$@, which is over the maximum allowed rate of %2$@. High complaint rates can negatively impact the deliverability of future campaigns.";
"The data for this project has been reset from another computer. The new data for this project will be downloaded from the cloud." = "The data for this project has been reset from another computer. The new data for this project will be downloaded from the cloud.";
"A newer version of Direct Mail is required to open \"%@\". Please update to the latest version and try again." = "A newer version of Direct Mail is required to open “%@”. Please update to the latest version and try again.";
"This address is no longer valid." = "This address is no longer valid.";
"Before the Date" = "Before the Date";
"Deliveries in progress." = "Deliveries in progress.";
"HTML" = "HTML";
"Delivery canceled." = "Delivery canceled.";
"This error was caused by the following error: %@" = "This error was caused by the following error: %@";
"Remove Link" = "Remove Link";
"You can get Stamps by visiting %@ on your iPhone or iPad." = "You can get Stamps by visiting %@ on your iPhone or iPad.";
"Option-click (alt-click) to create nested rules" = "Option-click (alt-click) to create nested rules";
"Remove from Cloud" = "Remove from Cloud";
"Drop Zone %lu x %lu" = "Drop Zone %1$lu x %2$lu";
"Open" = "Open";
"Use Sample Rules" = "Use Sample Rules";
"Verify that your mail server settings are correct." = "Verify that your mail server settings are correct.";
"Select the links to watch for clicks" = "Select the links to watch for clicks";
"There is a subscribe form attached to this group. Please remove the subscribe form before deleting this group." = "There is a subscribe form attached to this group. Please remove the subscribe form before deleting this group.";
"Move to Cloud" = "Move to Cloud";
"Add a new section" = "Add a new section";
"Unsubscribe from this mailing list: %@" = "Unsubscribe from this mailing list: %@";
"A link to reset your password has been emailed to you. If you do not receive it within a few minutes, please check your spam folder." = "A link to reset your password has been emailed to you. If you do not receive it within a few minutes, please check your spam folder.";
"click" = "click";
"untitled blacklist" = "untitled blacklist";
"Suggest Duplicates to Delete" = "Suggest Duplicates to Delete";
"design test" = "design test";
"Use the Addresses tab at the top of this window to add recipients" = "Use the Addresses tab at the top of this window to add recipients";
"Full Name" = "Full Name";
"Attachments" = "Attachments";
"This project has been removed from the cloud or your access has been revoked by the project's owner." = "This project has been removed from the cloud or your access has been revoked by the project’s owner.";
"%@ cannot own this document." = "%@ cannot own this document.";
"account" = "account";
"Clicks - Last 30 Days" = "Clicks - Last 30 Days";
"This message does not have a subject." = "This message does not have a subject.";
"The file \"%@\" cannot be placed in the body of the message. Do you want to add it as an attachment instead?" = "The file “%@” cannot be placed in the body of the message. Do you want to add it as an attachment instead?";
"Autoresponder" = "Autoresponder";
"Edit" = "Edit";
"Notifications are only available when using e3 Delivery Service." = "Notifications are only available when using e3 Delivery Service.";
"%@, %@, and %@ " = "%1$@, %2$@, and %3$@ ";
"Displaying Found Addresses" = "Displaying Found Addresses";
"Error: %@" = "Error: %@";
"Unable to open report from Handoff." = "Unable to open report from Handoff.";
"Test failed" = "Test failed";
" (%@)" = " (%@)";
"Paste Message" = "Paste Message";
"campaign" = "campaign";
"Start Autoresponder" = "Start Autoresponder";
"Soft Bounced" = "Soft Bounced";
"Upgrade in progress." = "Upgrade in progress.";
"  sent %@" = "  sent %@";
"This group will no longer sync with Daylite. Your addresses will not be deleted. You cannot undo this change." = "This group will no longer sync with Daylite. Your addresses will not be deleted. You cannot undo this change.";
"Did Open Last Email Sent" = "Did Open Last Email Sent";
"Choose" = "Choose";
"Do you want to send to recipients that triggered this autoresponder while it was paused?" = "Do you want to send to recipients that triggered this autoresponder while it was paused?";
"Please choose only one field to import as the email address." = "Please choose only one field to import as the email address.";
"Could not connect to SQL server." = "Could not connect to SQL server.";
"Show Templates" = "Show Templates";
"Could not set SSL peer domain name" = "Could not set SSL peer domain name";
"Send Date" = "Send Date";
"no click data available" = "no click data available";
"Update Password" = "Update Password";
"Instead of pasting the unsubscribe form URL into your message, we recommend using the \"[unsubscribe url]\" mail-merge tag instead." = "Instead of pasting the unsubscribe form URL into your message, we recommend using the “[unsubscribe url]” mail-merge tag instead.";
" Info" = " Info";
"This project could not be upgraded because it may be corrupt." = "This project could not be upgraded because it may be corrupt.";
"Remind Me Later" = "Remind Me Later";
"Add Link" = "Add Link";
"On My Mac" = "On My Mac";
"Unknown Content Type" = "Unknown Content Type";
"You are not allowed to send using e3 Delivery Service." = "You are not allowed to send using e3 Delivery Service.";
"Choose which new and current subscribers to send to" = "Choose which new and current subscribers to send to";
"unknown product" = "unknown product";
"An error occurred while trying to send to this recipient." = "An error occurred while trying to send to this recipient.";
"Get Info" = "Get Info";
"multiple color schemes" = "multiple color schemes";
"Mail server connection failed." = "Mail server connection failed.";
"Opens - First 48 Hours" = "Opens - First 48 Hours";
"Subscribing to a mailing list" = "Subscribing to a mailing list";
"Unable to import from FileMaker Pro." = "Unable to import from FileMaker Pro.";
"View" = "View";
"Clicks - First 48 Hours" = "Clicks - First 48 Hours";
"Saved in Cloud" = "Saved in Cloud";
"Choose which addresses to send to" = "Choose which addresses to send to";
"Pause this autoresponder before making changes to the message" = "Pause this autoresponder before making changes to the message";
"\"%@\" must be moved to the cloud before it can be shared." = "“%@” must be moved to the cloud before it can be shared.";
"Only addresses matching rules" = "Only addresses matching rules";
"Select the campaigns to watch for opens" = "Select the campaigns to watch for opens";
"Choose how often to send the message" = "Choose how often to send the message";
"recipients" = "recipients";
"Date Unsubscribed" = "Date Unsubscribed";
"error" = "error";
"An error occurred while opening \"%@\"." = "An error occurred while opening “%@”.";
"no email client data available" = "no email client data available";
"Copy Document Identifier" = "Copy Document Identifier";
"Don't Attach" = "Don’t Attach";
"All Groups" = "All Groups";
"%@ Smart Group" = "%@ Smart Group";
"You can select draft campaigns, campaigns waiting to send, or other autoresponder campaigns" = "You can select draft campaigns, campaigns waiting to send, or other autoresponder campaigns";
"%@ address found" = "%@ address found";
"Open %@" = "Open %@";
": " = ": ";
"Drag Smart Group" = "Drag Smart Group";
"projects" = "projects";
"Opens - Last 14 Days" = "Opens - Last 14 Days";
"Clicked at Least 50% of Campaigns" = "Clicked at Least 50% of Campaigns";
"Paste Addresses" = "Paste Addresses";
"Custom %lu" = "Custom %lu";
"Find in Addresses Tab" = "Find in Addresses Tab";
"Subscribers will be added to \"%@\"." = "Subscribers will be added to “%@”.";
"unsubscribes" = "unsubscribes";
"Do you want to sign in to your Direct Mail account?" = "Do you want to sign in to your Direct Mail account?";
"UNSUBSCRIBE_A" = "UNSUBSCRIBE_A";
"Please log in to your Daylite database. Daylite 4.1 or newer required." = "Please log in to your Daylite database. Daylite 4.1 or newer required.";
" using %@" = " using %@";
"Direct Mail no longer supports shared subscription groups. Use Direct Mail's cloud sharing for more powerful collaboration." = "Direct Mail no longer supports shared subscription groups. Use Direct Mail’s cloud sharing for more powerful collaboration.";
"Preparing message..." = "Preparing message…";
"person" = "person";
"Timed out" = "Timed out";
"Choose which columns to watch for changes" = "Choose which columns to watch for changes";
"An error occurred while starting cloud syncing." = "An error occurred while starting cloud syncing.";
"Hard bounced" = "Hard bounced";
"%@ and %@ " = "%1$@ and %2$@ ";
"When you are ready, click Take Screenshot." = "When you are ready, click Take Screenshot.";
"Finished" = "Finished";
"Unable to upload thumbnails." = "Unable to upload thumbnails.";
"Do you want to update the password saved in your keychain for \"%@\"?" = "Do you want to update the password saved in your keychain for “%@”?";
"Direct Mail Account" = "Direct Mail Account";
"Direct Mail beta has expired." = "Direct Mail beta has expired.";
"Delivery to %@ %@ has been saved as a draft." = "Delivery to %1$@ %2$@ has been saved as a draft.";
"Please consider correcting the following issues before sending." = "Please consider correcting the following issues before sending.";
"Test message again" = "Test message again";
"from %@" = "from %@";
"Direct Mail" = "Direct Mail";
"After a Delay" = "After a Delay";
"Running" = "Running";
"  Syncing..." = "  Syncing…";
"These" = "These";
"no templates" = "no templates";
" " = " ";
"Could not connect to FileMaker Pro" = "Could not connect to FileMaker Pro";
"Change Autoresponder Title" = "Change Autoresponder Title";
"In review; scheduled to send" = "In review; scheduled to send";
"Convert to Blacklist" = "Convert to Blacklist";
"Updating..." = "Updating…";
"To:" = "To:";
"Bounces" = "Bounces";
" Try enabling image hosting in the Preferences window under the Messages section." = " Try enabling image hosting in the Preferences window under the Messages section.";
"Clicks - Last 90 Days" = "Clicks - Last 90 Days";
"Unable to unzip data at %@ to %@" = "Unable to unzip data at %1$@ to %2$@";
"Please correct the current time zone, date, and time settings in Date & Time Preferences. Incorrect settings can interfere with cloud syncing." = "Please correct the current time zone, date, and time settings in Date & Time Preferences. Incorrect settings can interfere with cloud syncing.";
"field" = "field";
"Delivery Needs Attention" = "Delivery Needs Attention";
"All new subscribers" = "All new subscribers";
"Disable Tracking for this Link" = "Disable Tracking for this Link";
"%@, and %@" = "%1$@, and %2$@";
"There %@ %lu %@ in progress. Please cancel the %@ or wait for %@ to finish before quitting." = "There %1$@ %2$lu %3$@ in progress. Please cancel the %4$@ or wait for %5$@ to finish before quitting.";
"Move Section Down" = "Move Section Down";
"%lu replaced" = "%lu replaced";
"The crash report you submitted indicates that there may be a problem with your Direct Mail Project file. Please contact Direct Mail Support to fix the problem." = "The crash report you submitted indicates that there may be a problem with your Direct Mail Project file. Please contact Direct Mail Support to fix the problem.";
"%@ will automatically download and move \"%@\" once the download is complete." = "%1$@ will automatically download and move “%2$@” once the download is complete.";
" and " = " and ";
"Sync" = "Sync";
"Processing %ld messages..." = "Processing %ld messages…";
"Recently Used" = "Recently Used";
"." = ".";
"These recipients will be sent email invitations inviting them to use %@ in order to view \"%@\"." = "These recipients will be sent email invitations inviting them to use %1$@ in order to view “%2$@”.";
"Opening an email campaign" = "Opening an email campaign";
"Duplicate Message" = "Duplicate Message";
"Option %lu" = "Option %lu";
"keys" = "keys";
"Invalid URL" = "Invalid URL";
"(no groups)" = "(no groups)";
"Do you want to keep the report that is associated with this autoresponder?" = "Do you want to keep the report that is associated with this autoresponder?";
"fields" = "fields";
"Last Updated: Updating Now..." = "Last Updated: Updating Now…";
"campaigns" = "campaigns";
"Stop Delivery" = "Stop Delivery";
"Status:" = "Status:";
": %@" = ": %@";
"To view or change permissions, select the item in the Finder and choose File > Get Info." = "To view or change permissions, select the item in the Finder and choose File > Get Info.";
"New Group" = "New Group";
"Preparing autoresponder..." = "Preparing autoresponder…";
"Test Again" = "Test Again";
"Typing" = "Typing";
"Edit Smart Group..." = "Edit Smart Group…";
"Uploading web version to hosting service..." = "Uploading web version to hosting service…";
"Add to favorites" = "Add to favorites";
"Unable to verify the owner of this project." = "Unable to verify the owner of this project.";
"group" = "group";
"You will no longer be able to open or edit this document." = "You will no longer be able to open or edit this document.";
"Export" = "Export";
"Change Smart Group Name" = "Change Smart Group Name";
"Change Layout" = "Change Layout";
"Sending..." = "Sending…";
"Please sign in to your Direct Mail account." = "Please sign in to your Direct Mail account.";
"Clicked a Campaign in the Past 12 Months" = "Clicked a Campaign in the Past 12 Months";
"document has" = "document has";
"Preparing report..." = "Preparing report…";
"Choose which new subscribers to send to" = "Choose which new subscribers to send to";
"Import Addresses" = "Import Addresses";
"Favorites" = "Favorites";
"Custom Date" = "Custom Date";
"Displaying Recently " = "Displaying Recently ";
"Total Unique Views" = "Total Unique Views";
"\"%@\" must be downloaded first before it can be moved to the Trash." = "“%@” must be downloaded first before it can be moved to the Trash.";
"Other..." = "Other…";
"Could not open \"%@\"" = "Could not open “%@”";
"Unable to Load Accounts" = "Unable to Load Accounts";
"Saved in draft \"%@\"" = "Saved in draft “%@”";
"Delivery to %@ %@ will begin %@." = "Delivery to %1$@ %2$@ will begin %3$@.";
"Unable to install plug-in." = "Unable to install plug-in.";
"Note:" = "Note:";
"Unable to begin SMTP session. " = "Unable to begin SMTP session. ";
"Add Template to Cloud" = "Add Template to Cloud";
"Scheduled to send" = "Scheduled to send";
"Please specify a server." = "Please specify a server.";
"Your purchase could not be completed because the receipt could not be verified." = "Your purchase could not be completed because the receipt could not be verified.";
": %@ remaining until most results are ready..." = ": %@ remaining until most results are ready…";
"Address Info" = "Address Info";
"Your purchase of \"%@\" could not be completed due to the following error: %@ (%ld)" = "Your purchase of “%1$@” could not be completed due to the following error: %2$@ (%3$ld)";
" Sent to %@ of %@ %@." = " Sent to %1$@ of %2$@ %3$@.";
"From:" = "From:";
"Last Updated: Never" = "Last Updated: Never";
"Daylite is not running." = "Daylite is not running.";
"unknown" = "unknown";
"Uploading to e3 Delivery Service..." = "Uploading to e3 Delivery Service…";
"You will be notified using the Stamps app, available for iPhone, iPad, and iPod touch." = "You will be notified using the Stamps app, available for iPhone, iPad, and iPod touch.";
"Open in Direct Mail" = "Open in Direct Mail";
"untitled autoresponder" = "untitled autoresponder";
" by %@" = " by %@";
"This address is temporarily out of service." = "This address is temporarily out of service.";
"people" = "people";
"Could not connect" = "Could not connect";
"The message is missing an unsubscribe link." = "The message is missing an unsubscribe link.";
"Starting upload..." = "Starting upload…";
"Choose what time of day the message sends" = "Choose what time of day the message sends";
"Can't verify the identity of \"%@\"." = "Can’t verify the identity of “%@”.";
"[Image: %@]" = "[Image: %@]";
"Show Photo Browser" = "Show Photo Browser";
"d" = "d";
"Error connecting to server" = "Error connecting to server";
" (%@/sec)" = " (%@/sec)";
"Finishing upload..." = "Finishing upload…";
"names" = "names";
"name" = "name";
"No cloud documents available.
Move open documents into the cloud by choosing File > Move To... from the menu bar." = "No cloud documents available.
Move open documents into the cloud by choosing File > Move To… from the menu bar.";
"h" = "h";
"Addresses Matching %@" = "Addresses Matching %@";
"(%@ unique recipients/month)" = "(%@ unique recipients/month)";
"Upgrade Now" = "Upgrade Now";
"Dragged Image.tiff" = "Dragged Image.tiff";
"API" = "API";
"on %@ " = "on %@ ";
"m" = "m";
" and %ld attempts to reconnect have been unsuccessful.

Do you want to try and reconnect?" = " and %ld attempts to reconnect have been unsuccessful.

Do you want to try and reconnect?";
"New Address" = "New Address";
"%lu %@ not been linked to Daylite because %@ not yet been sent." = "%1$lu %2$@ not been linked to Daylite because %3$@ not yet been sent.";
"Last Updated: %@" = "Last Updated: %@";
"Connection timed out." = "Connection timed out.";
"them" = "them";
"Connected" = "Connected";
"Would you like to invite %@ to use %@?" = "Would you like to invite %1$@ to use %2$@?";
"Don't Import" = "Don’t Import";
"s" = "s";
". Last synced %@." = ". Last synced %@.";
"Downloading..." = "Downloading…";
"%@ addresses found" = "%@ addresses found";
"MySQL Groups are no longer supported in Direct Mail. Instead, choose Addresses > Import from the menu bar, select MySQL Database, and use the \"Replace Group\" import mode." = "MySQL Groups are no longer supported in Direct Mail. Instead, choose Addresses > Import from the menu bar, select MySQL Database, and use the “Replace Group” import mode.";
"Unable to save critical cloud sync data. If you sign out or quit %@ without resolving this error, your changes will be lost." = "Unable to save critical cloud sync data. If you sign out or quit %@ without resolving this error, your changes will be lost.";
"Change Document Background Color" = "Change Document Background Color";
"Messages triggered on inactive days will be held until the next active day" = "Messages triggered on inactive days will be held until the next active day";
"Search All Groups" = "Search All Groups";
"Opened Less Than 20% of Campaigns" = "Opened Less Than 20% of Campaigns";
"untitled template" = "untitled template";
"your account" = "your account";
"Your credit card has expired. Billing information should be updated to avoid service interruptions." = "Your credit card has expired. Billing information should be updated to avoid service interruptions.";
"%@ must be running before this plug-in can be installed." = "%@ must be running before this plug-in can be installed.";
"link for this report" = "link for this report";
"Gray" = "Gray";
"has" = "has";
"\"%@\" can be shared with other %@ users" = "“%1$@” can be shared with other %2$@ users";
"Please choose a different name for your project or close the conflicting project." = "Please choose a different name for your project or close the conflicting project.";
"The document \"%@\" could not be opened. You don't have permission." = "The document “%@” could not be opened. You don’t have permission.";
"Web" = "Web";
"Don't Use as Social Sharing Image" = "Don’t Use as Social Sharing Image";
"now" = "now";
"Check for Software Update" = "Check for Software Update";
"e3 Delivery Service" = "e3 Delivery Service";
"Preview on iPhone/iPad" = "Preview on iPhone/iPad";
"Bounced Addresses" = "Bounced Addresses";
"Has Unsubscribe Date" = "Has Unsubscribe Date";
"Switch to e3 Delivery Service" = "Switch to e3 Delivery Service";
"Close" = "Close";
"Please select a field to import as the email address." = "Please select a field to import as the email address.";
"An error occurred while stopping cloud sync for \"%@\"." = "An error occurred while stopping cloud sync for “%@”.";
"autoresponders" = "autoresponders";
" hour" = " hour";
"upgrades" = "upgrades";
"Please move \"%@\" to the cloud." = "Please move “%@” to the cloud.";
"Hide Photo Browser" = "Hide Photo Browser";
"Linking %@ of %@..." = "Linking %1$@ of %2$@…";
"Edit From Address" = "Edit From Address";
"Change Link Tracking" = "Change Link Tracking";
"message" = "message";
"this report" = "this report";
"...and %lu more" = "…and %lu more";
"Date of Most Recent Click" = "Date of Most Recent Click";
"error calculating size" = "error calculating size";
"Move templates to the cloud by choosing Message > Move Template to Cloud from the menu bar." = "Move templates to the cloud by choosing Message > Move Template to Cloud from the menu bar.";
"Sent Campaigns" = "Sent Campaigns";
"An error occurred while saving this message as a template." = "An error occurred while saving this message as a template.";
"Create Form" = "Create Form";
"Learn More" = "Learn More";
"Attach" = "Attach";
"(Form ID: %@)" = "(Form ID: %@)";
"Unable to create thumbnail" = "Unable to create thumbnail";
"Duplicate email addresses." = "Duplicate email addresses.";
"Delivery error." = "Delivery error.";
"Please select a Daylite group to import from." = "Please select a Daylite group to import from.";
"open" = "open";
"errors" = "errors";
"Copy %@ %@" = "Copy %1$@ %2$@";
"Report cannot be deleted." = "Report cannot be deleted.";
"Sent autoresponder %@ (subject: \"%@\") using Direct Mail" = "Sent autoresponder %1$@ (subject: “%2$@”) using Direct Mail";
"Clicks - First 72 Hours" = "Clicks - First 72 Hours";
"Sending" = "Sending";
"\"%@\" is in the Trash." = "“%@” is in the Trash.";
"Please name this autoresponder" = "Please name this autoresponder";
"There %@ %lu %@ in progress. Please cancel the %@ or wait for %@ to finish before closing this document." = "There %1$@ %2$lu %3$@ in progress. Please cancel the %4$@ or wait for %5$@ to finish before closing this document.";
"untitled" = "untitled";
"Hide" = "Hide";
"Please move this copy of Direct Mail to the Trash and download a fresh copy from http://directmailmac.com." = "Please move this copy of Direct Mail to the Trash and download a fresh copy from http://directmailmac.com.";
"Delivery Finished" = "Delivery Finished";
"This" = "This";
" copy" = " copy";
"Designed by %@" = "Designed by %@";
"Unable to sign in." = "Unable to sign in.";
"Evening" = "Evening";
"it is" = "it is";
"An error occurred: %@" = "An error occurred: %@";
"An error occurred while loading sharing settings." = "An error occurred while loading sharing settings.";
"(send to %@ for free)" = "(send to %@ for free)";
"This autoresponder will be deleted, but the report will still be available in the Reports tab." = "This autoresponder will be deleted, but the report will still be available in the Reports tab.";
"subscribers" = "subscribers";
"Close Without Saving" = "Close Without Saving";
"Owner" = "Owner";
"There %@ %lu %@ starting. Please wait for %@ to finish before closing this document." = "There %1$@ %2$lu %3$@ starting. Please wait for %4$@ to finish before closing this document.";
"In review; draft" = "In review; draft";
"Cloud" = "Cloud";
"You will not be able to share the report for this campaign. Only reports for campaigns sent using e3 Delivery Service can be shared online." = "You will not be able to share the report for this campaign. Only reports for campaigns sent using e3 Delivery Service can be shared online.";
"Please check your internet connection, or wait a few minutes and try again.

Error: %@" = "Please check your internet connection, or wait a few minutes and try again.

Error: %@";
"%@ on \"%@\"" = "%1$@ on “%2$@”";
" hours" = " hours";
", %@ failed" = ", %@ failed";
"Dates should be formatted as Year-Month-Day (e.g. 2015-9-2)" = "Dates should be formatted as Year-Month-Day (e.g. 2015-9-2)";
"Import dragged cards" = "Import dragged cards";
"Unpaid accounts must send using e3 Delivery Service (up to %@ emails per month for free). To send using your own mail server, please create a Direct Mail account (or sign in) and activate the SMTP Access setting." = "Unpaid accounts must send using e3 Delivery Service (up to %@ emails per month for free). To send using your own mail server, please create a Direct Mail account (or sign in) and activate the SMTP Access setting.";
"You will select which recipients to send to after clicking the Send button" = "You will select which recipients to send to after clicking the Send button";
" %@" = " %@";
"  %@" = "  %@";
"they" = "they";
"Drag Message" = "Drag Message";
"Unable to begin SMTP session. Try turning off \"Use SSL\" for this SMTP account." = "Unable to begin SMTP session. Try turning off “Use SSL” for this SMTP account.";
"e3 Delivery Service Error" = "e3 Delivery Service Error";
" minutes" = " minutes";
"Daylite is not running" = "Daylite is not running";
"Select the subscribe forms to watch for new subscribers" = "Select the subscribe forms to watch for new subscribers";
"Clear Recent Searches" = "Clear Recent Searches";
"Date of Most Recent Open" = "Date of Most Recent Open";
"draft" = "draft";
"Update Plug-In" = "Update Plug-In";
"Finished: %@" = "Finished: %@";
"Save As Template" = "Save As Template";
"Opens - Last 90 Days" = "Opens - Last 90 Days";
"You are no longer allowed to edit this project." = "You are no longer allowed to edit this project.";
"Go to Support Website" = "Go to Support Website";
"Keep Report" = "Keep Report";
"unsubscribe" = "unsubscribe";
"Choose Logo..." = "Choose Logo…";
"Your changes will be saved. Please remove the document from the Trash." = "Your changes will be saved. Please remove the document from the Trash.";
"Opens - Last 30 Days" = "Opens - Last 30 Days";
". Last sent %@" = ". Last sent %@";
" minute" = " minute";
" \"%@\" %@" = " “%1$@” %2$@";
"Primary" = "Primary";
"Design Test for \"%@\"" = "Design Test for “%@”";
"Date:" = "Date:";
"Trying %@ on port %hu..." = "Trying %1$@ on port %2$hu…";
"Activity:" = "Activity:";
"If you send to current subscribers, messages will be triggered based on their subscribe date" = "If you send to current subscribers, messages will be triggered based on their subscribe date";
"Switch to e3 Delivery Service to enable notifications and try again." = "Switch to e3 Delivery Service to enable notifications and try again.";
"Saved Search" = "Saved Search";
"Hard Bounced" = "Hard Bounced";
"Previous/Next Address" = "Previous/Next Address";
"%@ (%@)" = "%1$@ (%2$@)";
"Please enter the email address associated with your account." = "Please enter the email address associated with your account.";
"Waiting for upload from %@ to complete..." = "Waiting for upload from %@ to complete…";
"Edit BCC" = "Edit BCC";
"No Preview" = "No Preview";
"Error: Billing Failure" = "Error: Billing Failure";
"Are you sure you want to transfer ownership to %@?" = "Are you sure you want to transfer ownership to %@?";
"Update Email Address" = "Update Email Address";
"Added in the Past 3 Months" = "Added in the Past 3 Months";
"Loading Accounts..." = "Loading Accounts…";
"Flag this screenshot (⌘F)" = "Flag this screenshot (⌘F)";
"Addresses not found." = "Addresses not found.";
"upgrade" = "upgrade";
"was" = "was";
"documents have" = "documents have";
"%@: %@" = "%1$@: %2$@";
"You must quit and re-open Daylite in order to use the newly installed plug-in." = "You must quit and re-open Daylite in order to use the newly installed plug-in.";
"Date Added" = "Date Added";
"Date of Most Recent Email Sent" = "Date of Most Recent Email Sent";
"One or more of your messages contains a PHP script. Direct Mail no longer supports PHP scripting, but does have brand new conditional (if/else) mail-merge tags that give you an easier way to include dynamic content in your emails." = "One or more of your messages contains a PHP script. Direct Mail no longer supports PHP scripting, but does have brand new conditional (if/else) mail-merge tags that give you an easier way to include dynamic content in your emails.";
"Messages" = "Messages";
"SMTP delivery error." = "SMTP delivery error.";
"Daylite linking is enabled in the Preferences window, but Direct Mail is unable to connect to Daylite. Please log in to Daylite and try again." = "Daylite linking is enabled in the Preferences window, but Direct Mail is unable to connect to Daylite. Please log in to Daylite and try again.";
"Subscribe Date" = "Subscribe Date";
"Sending: %@ of %@ sent" = "Sending: %1$@ of %2$@ sent";
"Clicks - All" = "Clicks - All";
"The following issues in red must be corrected before this autoresponder can be started." = "The following issues in red must be corrected before this autoresponder can be started.";
"Recent Design Tests" = "Recent Design Tests";
"Are you sure you want to uninstall \"%@\"?" = "Are you sure you want to uninstall “%@”?";
"URL" = "URL";
"Please select your copy of Direct Mail 2 and click Verify" = "Please select your copy of Direct Mail 2 and click Verify";
"Unknown error." = "Unknown error.";
"Error" = "Error";
"Remove from favorites" = "Remove from favorites";
"Import %@ from Daylite" = "Import %@ from Daylite";
"This campaign requires %@ email credits to send, but %@ account only has %@ credits available." = "This campaign requires %1$@ email credits to send, but %2$@ account only has %3$@ credits available.";
"Date-based mail merge tags merged using %@, %@" = "Date-based mail merge tags merged using %1$@, %2$@";
"Ready to sync with \"%@\"" = "Ready to sync with “%@”";
"Design Tests" = "Design Tests";
"Change Content" = "Change Content";
"Remove header" = "Remove header";
"Opened a Campaign in the Past 12 Months" = "Opened a Campaign in the Past 12 Months";
"Remove from Favorites" = "Remove from Favorites";
"files" = "files";
"Unsubscribes" = "Unsubscribes";
"Edit Accounts..." = "Edit Accounts…";
"documents are" = "documents are";
"Open App Store" = "Open App Store";
"Convert to Group" = "Convert to Group";
"SSL could not verify peer certificates" = "SSL could not verify peer certificates";
"An error occurred while downloading this document." = "An error occurred while downloading this document.";
"Cloud syncing has not finished." = "Cloud syncing has not finished.";
"Continue Without Signing In" = "Continue Without Signing In";
"Connecting to e3 Delivery Service..." = "Connecting to e3 Delivery Service…";
"Any private links you have already shared for %@ will no longer work. %@ will be created the next time you share." = "Any private links you have already shared for %1$@ will no longer work. %2$@ will be created the next time you share.";
"Campaigns can be linked later by choosing File > Link to Daylite from the menu bar." = "Campaigns can be linked later by choosing File > Link to Daylite from the menu bar.";
"Autoresponders Using \"%@\"" = "Autoresponders Using “%@”";
"Changes were made to this document that were not recorded for cloud syncing." = "Changes were made to this document that were not recorded for cloud syncing.";
"companies" = "companies";
"Unsubscribe" = "Unsubscribe";
"Could not create set SSL connection" = "Could not create set SSL connection";
"attributes" = "attributes";
"Custom" = "Custom";
"Popular" = "Popular";
"delivery" = "delivery";
"There is already an open project with that name." = "There is already an open project with that name.";
"no recently used templates" = "no recently used templates";
"Please enter your mail server address and try again." = "Please enter your mail server address and try again.";
"Displaying Invalid Addresses" = "Displaying Invalid Addresses";
"\"%@\" must be downloaded first before it can be moved to \"%@\"." = "“%1$@” must be downloaded first before it can be moved to “%2$@”.";
": %@ remaining..." = ": %@ remaining…";
"Connected, but could not get results." = "Connected, but could not get results.";
"Unable to create subscribe form" = "Unable to create subscribe form";
"Your text here." = "Your text here.";
"company" = "company";
"A link to reset your password will be emailed to you." = "A link to reset your password will be emailed to you.";
"%@ %@ (%@ of %@)" = "%1$@ %2$@ (%3$@ of %4$@)";
"Please check that you have entered your email and password correctly." = "Please check that you have entered your email and password correctly.";
"Email:" = "Email:";
"Are you sure you want to cancel delivery of this campaign?" = "Are you sure you want to cancel delivery of this campaign?";
"There was an error while trying to install the plug-in: %@" = "There was an error while trying to install the plug-in: %@";
"accounts" = "accounts";
"Only subscribers added via a subscribe form will trigger this autoresponder" = "Only subscribers added via a subscribe form will trigger this autoresponder";
"The Daylite group \"%@\" could not be found" = "The Daylite group “%@” could not be found";
"Immediately When Triggered" = "Immediately When Triggered";
"Projects stored in the cloud must use e3 Delivery Service when sending future email campaigns. Are you sure you want to move this project to the cloud?" = "Projects stored in the cloud must use e3 Delivery Service when sending future email campaigns. Are you sure you want to move this project to the cloud?";
"Could not connect to %@" = "Could not connect to %@";
"You can undo this action." = "You can undo this action.";
"Could not create SSL context" = "Could not create SSL context";
"(none)" = "(none)";
"recipient" = "recipient";
"Select which groups to watch for changes" = "Select which groups to watch for changes";
"Plain Text" = "Plain Text";
"Clear Logo" = "Clear Logo";
"Cut Addresses" = "Cut Addresses";
"Are you sure you want to revoke your access to this document?" = "Are you sure you want to revoke your access to this document?";
"%@ fields" = "%@ fields";
"\"%@\" could not be completed." = "“%@” could not be completed.";
"Design Test Finished" = "Design Test Finished";
"%lu%@" = "%1$lu%2$@";
"The document was not moved to the cloud because it could not be saved before moving." = "The document was not moved to the cloud because it could not be saved before moving.";
"This message does not include an unsubscribe link. Please use the [unsubscribe url] mail-merge tag to add an unsubscribe link." = "This message does not include an unsubscribe link. Please use the [unsubscribe url] mail-merge tag to add an unsubscribe link.";
"Edit web subscribe form." = "Edit web subscribe form.";
"Saved Settings..." = "Saved Settings…";
"Please specify a database." = "Please specify a database.";
"Opens - Last 7 Days" = "Opens - Last 7 Days";
"bcc" = "bcc";
"Opens - First 72 Hours" = "Opens - First 72 Hours";
"A new private link" = "A new private link";
"Unable to open project." = "Unable to open project.";
"uses" = "uses";
"Please review the links in this message." = "Please review the links in this message.";
"There %@ %lu %@ in process of being submitted. Please wait until %@ submitted before closing this document." = "There %1$@ %2$lu %3$@ in process of being submitted. Please wait until %4$@ submitted before closing this document.";
"Take Rules from Smart Group" = "Take Rules from Smart Group";
"Change From Email" = "Change From Email";
"Is Unsubscribed" = "Is Unsubscribed";
"\"%@\" will be uninstalled from %@ and moved to the Trash." = "“%1$@” will be uninstalled from %2$@ and moved to the Trash.";
"An error occurred while uploading the web version of your email to the hosting service." = "An error occurred while uploading the web version of your email to the hosting service.";
"Has Subscribe Date" = "Has Subscribe Date";
"Not Editable:" = "Not Editable:";
"Creating new subscribe form..." = "Creating new subscribe form…";
"PDF" = "PDF";
"Generating thumbnail of message..." = "Generating thumbnail of message…";
"Editing %@ %@" = "Editing %1$@ %2$@";
"Today" = "Today";
"Last opened %@" = "Last opened %@";
"1 field" = "1 field";
"\"%@\" is not a valid email address." = "“%@” is not a valid email address.";
"Upgrade \"%@\"" = "Upgrade “%@”";
" from %@" = " from %@";
"The Mail Designer (or Mail Designer Pro) application is required to use this plug-in. Please install Mail Designer and try again." = "The Mail Designer (or Mail Designer Pro) application is required to use this plug-in. Please install Mail Designer and try again.";
"All recipients who open the selected campaigns" = "All recipients who open the selected campaigns";
"\"%@\" " = "“%@” ";
"Clicks - Last 14 Days" = "Clicks - Last 14 Days";
"Clicked link from \"%@\"" = "Clicked link from “%@”";
"Learn How" = "Learn How";
"Complained" = "Complained";
"Sent autoresponder" = "Sent autoresponder";
"%@ of %@ total opens (%@)" = "%1$@ of %2$@ total opens (%3$@)";
"Message web hosting is turned off. Web version, Forward to a Friend, Twitter, and Facebook links for this email will not work. Please turn on automatic web hosting in the Preferences window." = "Message web hosting is turned off. Web version, Forward to a Friend, Twitter, and Facebook links for this email will not work. Please turn on automatic web hosting in the Preferences window.";
"You can try turning off image hosting in the Preferences window, or wait a few minutes and try again.

Error: %@" = "You can try turning off image hosting in the Preferences window, or wait a few minutes and try again.

Error: %@";
"%@ record" = "%@ record";
"No" = "No";
"Cloud documents cannot have more than one owner." = "Cloud documents cannot have more than one owner.";
"Subscribed" = "Subscribed";
"Uncheck" = "Uncheck";
"Unsubscribed" = "Unsubscribed";
"You do not have permission to make App Store purchases." = "You do not have permission to make App Store purchases.";
"Uninstall template" = "Uninstall template";
"Please wait until Daylite has finished linking the remaining %@ %@. If you quit now, you can link later by choosing File > Link to Daylite from the menu bar." = "Please wait until Daylite has finished linking the remaining %1$@ %2$@. If you quit now, you can link later by choosing File > Link to Daylite from the menu bar.";
"Clicking a link in an email campaign" = "Clicking a link in an email campaign";
"Current Screen Size: %lu x %lu" = "Current Screen Size: %1$lu x %2$lu";
"Shared Project Available" = "Shared Project Available";
"%@ %@ %@ skipped because %@ %@ sent with an old version of Direct Mail." = "%1$@ %2$@ %3$@ skipped because %4$@ %5$@ sent with an old version of Direct Mail.";
"Purchase Email Credits" = "Purchase Email Credits";
"Mobile previews will appear in the Stamps app, available for iPhone, iPad, and iPod touch." = "Mobile previews will appear in the Stamps app, available for iPhone, iPad, and iPod touch.";
"\"%@\" will be removed from all devices signed in to %@." = "“%1$@” will be removed from all devices signed in to %2$@.";
"An error occurred while updating sharing settings." = "An error occurred while updating sharing settings.";
"Save These Settings..." = "Save These Settings…";
"All" = "All";
"Copy Image" = "Copy Image";
"Move Section Up" = "Move Section Up";
"Yes" = "Yes";
"(no subject)" = "(no subject)";
"Use as Social Sharing Image" = "Use as Social Sharing Image";
"Delete Section" = "Delete Section";
"No purchased, rented, borrowed, or scraped lists." = "No purchased, rented, borrowed, or scraped lists.";
"Choose the message that sends when this autoresponder is triggered" = "Choose the message that sends when this autoresponder is triggered";
"An error occurred while linking to Stamps: %@" = "An error occurred while linking to Stamps: %@";
"Sign In" = "Sign In";
"press" = "press";
"At least one field is required." = "At least one field is required.";
"Not Now" = "Not Now";
"  Offline" = "  Offline";
"Project:" = "Project:";
"%@ of these addresses already exist in the destination group. What would you like to do?" = "%@ of these addresses already exist in the destination group. What would you like to do?";
"Upgrade %@ Plug-In" = "Upgrade %@ Plug-In";
"Most mail servers do not allow emails larger than %@. This message is %@. If you continue, there is a good chance many of your emails will not be delivered. Please try reducing the number of attachments or the size of any embedded images." = "Most mail servers do not allow emails larger than %1$@. This message is %2$@. If you continue, there is a good chance many of your emails will not be delivered. Please try reducing the number of attachments or the size of any embedded images.";
"Direct Mail Account  " = "Direct Mail Account  ";
"%lu %@" = "%1$lu %2$@";
"The following files cannot be placed in the body of the message. Do you want to add them as attachments instead?

%@" = "The following files cannot be placed in the body of the message. Do you want to add them as attachments instead?

%@";
"No Recent Searches" = "No Recent Searches";
"Choose Image..." = "Choose Image…";
"Plain" = "Plain";
"Your original document has been backed up and is safe, but this upgraded document is in an inconsistent state and should not be used. Please contact http://directmailmac.com/support for help.

%@" = "Your original document has been backed up and is safe, but this upgraded document is in an inconsistent state and should not be used. Please contact http://directmailmac.com/support for help.

%@";
"You have reached the monthly free email limit (%@ emails). If you would like to send more, please sign in or create a Direct Mail account." = "You have reached the monthly free email limit (%@ emails). If you would like to send more, please sign in or create a Direct Mail account.";
"This font family may not be supported by most email clients" = "This font family may not be supported by most email clients";
"Test in progress..." = "Test in progress…";
"Bounced" = "Bounced";
"\"%@\" is not a valid Reply-To email address." = "“%@” is not a valid Reply-To email address.";
"address" = "address";
"Open Project on %@" = "Open Project on %@";
"Document Identifier: %@" = "Document Identifier: %@";
"All Templates" = "All Templates";
"An error occurred while updating the selected report." = "An error occurred while updating the selected report.";
"member" = "member";
". Dates in %@." = ". Dates in %@.";
"This copy of Direct Mail 2 could not be verified." = "This copy of Direct Mail 2 could not be verified.";
"All Addresses" = "All Addresses";
"%@ Group" = "%@ Group";
"This image is a placeholder.
Drag a new image here to replace it." = "This image is a placeholder.
Drag a new image here to replace it.";
"An error occurred while communicating with the server:

%@" = "An error occurred while communicating with the server:

%@";
"An error occurred while preparing the report for this campaign." = "An error occurred while preparing the report for this campaign.";
"This message has %@ %@ that %@ missing %@. %@ %@ will not work when clicked." = "This message has %1$@ %2$@ that %3$@ missing %4$@. %5$@ %6$@ will not work when clicked.";
"Error connecting to service." = "Error connecting to service.";
"Edit Group Name" = "Edit Group Name";
"New Template from \"%@\"" = "New Template from “%@”";
"Search \"%@\"" = "Search “%@”";
"Bounce" = "Bounce";
"Do you want to attach \"%@\"?" = "Do you want to attach “%@”?";
"Reported spam complaint %@" = "Reported spam complaint %@";
"Verifying account..." = "Verifying account…";
" (has %@)" = " (has %@)";
"First Name" = "First Name";
"An error has occurred" = "An error has occurred";
"%@ subscribed" = "%@ subscribed";
"%@ credit card is about to expire. Billing information should be updated to avoid service interruptions." = "%@ credit card is about to expire. Billing information should be updated to avoid service interruptions.";
"An error occurred." = "An error occurred.";
"Quick Look" = "Quick Look";
"This message is in use by %@ %@ and cannot be edited until the %@ %@ paused." = "This message is in use by %1$@ %2$@ and cannot be edited until the %3$@ %4$@ paused.";
"This is the text that will appear if the recipient cannot view HTML messages. Replace this with a plain text version of your message.

If you want Direct Mail to create the plain text version for you automatically, uncheck Message > Content Type > Use Custom Plain-Text Alternative from the menu bar." = "This is the text that will appear if the recipient cannot view HTML messages. Replace this with a plain text version of your message.

If you want Direct Mail to create the plain text version for you automatically, uncheck Message > Content Type > Use Custom Plain-Text Alternative from the menu bar.";
"$%@ USD (%d messages) remaining" = "$%1$@ USD (%2$d messages) remaining";
"More..." = "More…";
"Unsubscribed %@" = "Unsubscribed %@";
"Will be sent autoresponder" = "Will be sent autoresponder";
"Saving..." = "Saving…";
"Check All" = "Check All";
"This image is
a placeholder.
Drag a new image
here to replace it." = "This image is
a placeholder.
Drag a new image
here to replace it.";
"OS X is set to ask for your permission when verifying this server's certificate. You can change this setting using the Keychain Access program in the Utilities folder." = "OS X is set to ask for your permission when verifying this server’s certificate. You can change this setting using the Keychain Access program in the Utilities folder.";
"Couldn't connect to SMTP server %@" = "Couldn’t connect to SMTP server %@";
"%@ is not currently a %@ user." = "%1$@ is not currently a %2$@ user.";
"The owner of this project has restricted your access to viewing only. You can open and view the project, but cannot make changes." = "The owner of this project has restricted your access to viewing only. You can open and view the project, but cannot make changes.";
"Connect" = "Connect";
"Cut Group" = "Cut Group";
"All recipients who click the selected links" = "All recipients who click the selected links";
"Create Account or Sign In" = "Create Account or Sign In";
"An error occurred while applying the purchase to your account." = "An error occurred while applying the purchase to your account.";
"Attachments to \"%@\"" = "Attachments to “%@”";
"This group cannot be deleted." = "This group cannot be deleted.";
"Send" = "Send";
"Get URL from %@" = "Get URL from %@";
"View SMTP Settings" = "View SMTP Settings";
"Customize Encodings ListxE2x80xA6" = "Customize Encodings ListxE2x80xA6";
"All addresses" = "All addresses";
"%@ columns" = "%@ columns";
"Please remove duplicate email addresses from the list of collaborators and try again." = "Please remove duplicate email addresses from the list of collaborators and try again.";
"Subject:" = "Subject:";
"An email" = "An email";
"Project schema is incompatible with this version of Direct Mail, and user preferences have disabled migration." = "Project schema is incompatible with this version of Direct Mail, and user preferences have disabled migration.";
"file" = "file";
"Your Apple Mail stationery is now available in Direct Mail's template library." = "Your Apple Mail stationery is now available in Direct Mail’s template library.";
"Addresses" = "Addresses";
"%@ of %@" = "%1$@ of %2$@";
"Show Certificate" = "Show Certificate";
"Hard Bounce" = "Hard Bounce";
"Paused" = "Paused";
"Preparing mobile and web reports..." = "Preparing mobile and web reports…";
"Sending this campaign would exceed the monthly free email limit (%@ emails). If you would like to send more, please sign in or create a Direct Mail account." = "Sending this campaign would exceed the monthly free email limit (%@ emails). If you would like to send more, please sign in or create a Direct Mail account.";
"Spam Test  %@" = "Spam Test  %@";
"Import as Body" = "Import as Body";
"Add Header" = "Add Header";
"The following error prevented changes in the cloud from being synced to your Mac:

%@" = "The following error prevented changes in the cloud from being synced to your Mac:

%@";
"Version %@ (%@)" = "Version %1$@ (%2$@)";
"%@ %@" = "%1$@ %2$@";
"Cloud sync in progress." = "Cloud sync in progress.";
"1 attribute" = "1 attribute";
"Downloading headers..." = "Downloading headers…";
"Expected to unzip one file, found %@" = "Expected to unzip one file, found %@";
"Set Default Template" = "Set Default Template";
"Change Color" = "Change Color";
"Has Bounced" = "Has Bounced";
"Unflag" = "Unflag";
"Install" = "Install";
"Are you sure you want to delete this blacklist?" = "Are you sure you want to delete this blacklist?";
"Projects stored in the cloud must use e3 Delivery Service when sending email campaigns." = "Projects stored in the cloud must use e3 Delivery Service when sending email campaigns.";
"There was an error while trying to upgrade \"%@\": %@" = "There was an error while trying to upgrade “%1$@”: %2$@";
"Go to the Direct Mail website" = "Go to the Direct Mail website";
"Not Popular" = "Not Popular";
"Please contact Direct Mail support as soon as possible." = "Please contact Direct Mail support as soon as possible.";
"Error: Billing Hold" = "Error: Billing Hold";
"A newer version of Direct Mail is required to open this report. Please update to the latest version and try again." = "A newer version of Direct Mail is required to open this report. Please update to the latest version and try again.";
"Purchase complete." = "Purchase complete.";
"The current Daylite user is not allowed to export data." = "The current Daylite user is not allowed to export data.";
"Edit Link" = "Edit Link";
"This template has already been installed." = "This template has already been installed.";
"members" = "members";
"You can try turning off web version hosting in the Preferences window, or wait a few minutes and try again.

Error: %@" = "You can try turning off web version hosting in the Preferences window, or wait a few minutes and try again.

Error: %@";
"%@ field" = "%@ field";
"Draft" = "Draft";
"(User: %@)" = "(User: %@)";
"Please choose the owner of this document." = "Please choose the owner of this document.";
"%lu %@ (%@)" = "%1$lu %2$@ (%3$@)";
"Check" = "Check";
"Share on Facebook" = "Share on Facebook";
"New Autoresponder" = "New Autoresponder";
"%@ %@ (%@ of total clicks)" = "%1$@ %2$@ (%3$@ of total clicks)";
"Opened \"%@\"" = "Opened “%@”";
"Only new subscribers matching rules" = "Only new subscribers matching rules";
"project" = "project";
"Idle" = "Idle";
"Your previously sent campaigns are now available in Stamps on your iPhone and iPad." = "Your previously sent campaigns are now available in Stamps on your iPhone and iPad.";
"its URL" = "its URL";
"Opens and Bounces" = "Opens and Bounces";
"Opens - First 7 Days" = "Opens - First 7 Days";
"Change Design Test Title" = "Change Design Test Title";
"(%@ credits available)" = "(%@ credits available)";
"Disconnect" = "Disconnect";
"Change Group Name" = "Change Group Name";
"(unnamed group)" = "(unnamed group)";
"This form will be available to view in your web browser once you've clicked \"%@\"." = "This form will be available to view in your web browser once you’ve clicked “%@”.";
"\"%@\"" = "“%@”";
"%@ %@ (%@ of total opens)" = "%1$@ %2$@ (%3$@ of total opens)";
"Pausing" = "Pausing";
"Please import only contacts that have given you permission." = "Please import only contacts that have given you permission.";
" at %@" = " at %@";
"Groups" = "Groups";
"Enable Tracking for this Link" = "Enable Tracking for this Link";
"Tomorrow" = "Tomorrow";
"Rename" = "Rename";
"Invalid thumbnail URL" = "Invalid thumbnail URL";
"Move this section down" = "Move this section down";
"Save and Close" = "Save and Close";
"Enter your email address" = "Enter your email address";
"%@ of recipients use this email client" = "%@ of recipients use this email client";
"Create Account" = "Create Account";
"This font family is supported by most email clients" = "This font family is supported by most email clients";
"Edit Addresses" = "Edit Addresses";
"New Design Test" = "New Design Test";
"%@ %@ scheduled for %@ at %@. Delivery starts in %@." = "%1$@ %2$@ scheduled for %3$@ at %4$@. Delivery starts in %5$@.";
"Direct Mail cannot test messages larger than %@." = "Direct Mail cannot test messages larger than %@.";
"%@ of " = "%@ of ";
"\"%@\" reported %@" = "“%1$@” reported %2$@";
"Remove Saved Settings" = "Remove Saved Settings";
"You are not authorized to open \"%@\"." = "You are not authorized to open “%@”.";
"Buy Now" = "Buy Now";
"An error occurred while preparing mobile and web reports." = "An error occurred while preparing mobile and web reports.";
"Your message is %@ in size, which is over the design test limit of %@." = "Your message is %1$@ in size, which is over the design test limit of %2$@.";
"Invite" = "Invite";
"Reset Web Report %@" = "Reset Web Report %@";
"Please enter your user name and try again." = "Please enter your user name and try again.";
"Autoresponder Needs Attention" = "Autoresponder Needs Attention";
"%d %@" = "%1$d %2$@";
"Last Name" = "Last Name";
"

Alternately, you can close all documents and syncing will continue in the background." = "

Alternately, you can close all documents and syncing will continue in the background.";
"Insert Mail Merge Tag..." = "Insert Mail Merge Tag…";
"Search for Projects on %@" = "Search for Projects on %@";
"General" = "General";
"Choose when the message sends" = "Choose when the message sends";
"New Project" = "New Project";
"Spam Test" = "Spam Test";
"Are you sure you want to remove this subscribe form?" = "Are you sure you want to remove this subscribe form?";
"Enable SMTP Tracking" = "Enable SMTP Tracking";
"Direct Mail is damaged and cannot be opened." = "Direct Mail is damaged and cannot be opened.";
"Placeholder Image" = "Placeholder Image";
"Open Date & Time Preferences" = "Open Date & Time Preferences";
"%@ to %@ %@ " = "%1$@ to %2$@ %3$@ ";
"Is Subscribed" = "Is Subscribed";
"Please select at least one folder to import" = "Please select at least one folder to import";
".

Do you want to try and reconnect?" = ".

Do you want to try and reconnect?";
"Company Name:" = "Company Name:";
"Autoresponders starting." = "Autoresponders starting.";
"Change Header Title" = "Change Header Title";
"Sent" = "Sent";
" days" = " days";
"Unique Views" = "Unique Views";
"Error loading account settings: %@" = "Error loading account settings: %@";
"Unable to upload logo" = "Unable to upload logo";
"using %@" = "using %@";
"Cloud documents must have an owner." = "Cloud documents must have an owner.";
"Select Recipients" = "Select Recipients";
"Uploading images to hosting service..." = "Uploading images to hosting service…";
"Are you sure you want to delete these reports?" = "Are you sure you want to delete these reports?";
"First Name:" = "First Name:";
"Please enter a valid mail server address" = "Please enter a valid mail server address";
"New Template" = "New Template";
"Change Text Encoding" = "Change Text Encoding";
"SSL handshake failed" = "SSL handshake failed";
". " = ". ";
"Displaying Duplicate Addresses in \"%@\"" = "Displaying Duplicate Addresses in “%@”";
"%@ selected" = "%@ selected";
"Selected Addresses from Report" = "Selected Addresses from Report";
"Unsaved" = "Unsaved";
"Night" = "Night";
"Uninstall" = "Uninstall";
"No Daylite people or companies found to import." = "No Daylite people or companies found to import.";
"(None)" = "(None)";
"After the Date" = "After the Date";
"Daylite:" = "Daylite:";
"Hide Images" = "Hide Images";
"Opens - First 24 Hours" = "Opens - First 24 Hours";
"Trash" = "Trash";
"Hide Templates" = "Hide Templates";
"Connecting to the App Store..." = "Connecting to the App Store…";
"An error has occurred on the server. Online services may be unavailable for a few minutes." = "An error has occurred on the server. Online services may be unavailable for a few minutes.";
"This subscribe form is not live yet." = "This subscribe form is not live yet.";
"New Message" = "New Message";
"This test copy of Direct Mail has passed its expiration date. Please see http://directmailmac.com for a new copy." = "This test copy of Direct Mail has passed its expiration date. Please see http://directmailmac.com for a new copy.";
"%@ %@ %@ skipped because %@ %@ already been linked." = "%1$@ %2$@ %3$@ skipped because %4$@ %5$@ already been linked.";
"Edit Subscribe Form..." = "Edit Subscribe Form…";
"Canceling..." = "Canceling…";
"Don't Close" = "Don’t Close";
"Convert to Numbered List" = "Convert to Numbered List";
"Add Section" = "Add Section";
"%@ may be rate limiting your email delivery." = "%@ may be rate limiting your email delivery.";
"

Error: %@" = "

Error: %@";
"Unable to install template." = "Unable to install template.";
"%@ unsubscribed" = "%@ unsubscribed";
"Insert Link" = "Insert Link";
"subscriber" = "subscriber";
"Listing messages..." = "Listing messages…";
"No SMTP server specified." = "No SMTP server specified.";
"Direct Mail could not open the project \"%@\". The file may have been moved, or Direct Mail may not have permission to open it." = "Direct Mail could not open the project “%@”. The file may have been moved, or Direct Mail may not have permission to open it.";
"Show All" = "Show All";
"Are you sure you want to reset the private %@?" = "Are you sure you want to reset the private %@?";
"Editing an address" = "Editing an address";
"Delete" = "Delete";
"Remove Template \"%@\" from Cloud" = "Remove Template “%@” from Cloud";
"Change Blacklist Name" = "Change Blacklist Name";
"Do you want to install the Direct Mail plug-in for %@?" = "Do you want to install the Direct Mail plug-in for %@?";
"Cut Smart Group" = "Cut Smart Group";
"Test canceled" = "Test canceled";
"Unsent Campaigns" = "Unsent Campaigns";
"URL:" = "URL:";
"The pasted content may contain tracking links from an email previously sent with Direct Mail. Those links have been reset to prevent inaccuracies in the tracking data.

Click the help button for more information." = "The pasted content may contain tracking links from an email previously sent with Direct Mail. Those links have been reset to prevent inaccuracies in the tracking data.

Click the help button for more information.";
"New Subscribe Form..." = "New Subscribe Form…";
"Replace With New" = "Replace With New";
"Thumbnail is too small" = "Thumbnail is too small";
"An error occurred while loading cloud documents." = "An error occurred while loading cloud documents.";
"Video Thumbnail" = "Video Thumbnail";
"The autoresponder \"%@\" must be deleted before this report can be removed." = "The autoresponder “%@” must be deleted before this report can be removed.";
"Please also select (command-click) the folder containing \"%@\"" = "Please also select (command-click) the folder containing “%@”";
"Read the latest from %@" = "Read the latest from %@";
"Delete this section" = "Delete this section";
"MySQL Error #%d: %@" = "MySQL Error #%1$d: %2$@";
"Starting..." = "Starting…";
"Mark as Not %@" = "Mark as Not %@";
"Share Project..." = "Share Project…";
"Create a new web subscribe form." = "Create a new web subscribe form.";
"Please wait until the document has finished being upgraded before closing." = "Please wait until the document has finished being upgraded before closing.";
"No user name specified." = "No user name specified.";
"Are you sure you want to delete this group?" = "Are you sure you want to delete this group?";
"Save" = "Save";
"Change Color Scheme" = "Change Color Scheme";
"Change Float" = "Change Float";
"Signed in as %@" = "Signed in as %@";
"%@ of %@ total clicks (%@)" = "%1$@ of %2$@ total clicks (%3$@)";
"Opens - All" = "Opens - All";
"%@ Content" = "%@ Content";
"Are you sure you want to delete this smart group?" = "Are you sure you want to delete this smart group?";
"This document must be upgraded to a new file format before it can be opened. Direct Mail will preserve the original document, and you will be prompted for a location to save the upgraded version." = "This document must be upgraded to a new file format before it can be opened. Direct Mail will preserve the original document, and you will be prompted for a location to save the upgraded version.";
"You can embed this form after clicking \"%@\"." = "You can embed this form after clicking “%@”.";
"%@ clicked" = "%@ clicked";
"multiple layouts" = "multiple layouts";
"Clicks - Last 7 Days" = "Clicks - Last 7 Days";
"Try Again" = "Try Again";
"Forward to a Friend" = "Forward to a Friend";
"Replace" = "Replace";
"View Online" = "View Online";
"%@ total %@ on " = "%1$@ total %2$@ on ";
"Upgrade failed." = "Upgrade failed.";
"Edit CC" = "Edit CC";
"Please contact Direct Mail support at http://directmailmac.com/support for assistance." = "Please contact Direct Mail support at http://directmailmac.com/support for assistance.";
"This message does not have a valid From email address." = "This message does not have a valid From email address.";
", Current %d x %d" = ", Current %1$d x %2$d";
"This document is in the Trash." = "This document is in the Trash.";
"Used in \"%@\"" = "Used in “%@”";
"Verify" = "Verify";
"Copy Image Into Project" = "Copy Image Into Project";
"Email Campaign Report" = "Email Campaign Report";
"Please consider correcting the following issues before starting this autoresponder." = "Please consider correcting the following issues before starting this autoresponder.";
"Please select an option below to get started." = "Please select an option below to get started.";
"Clicks - First 7 Days" = "Clicks - First 7 Days";
"Addresses from %@ will be exported in CSV format" = "Addresses from %@ will be exported in CSV format";
"%@ %@ waiting to start delivery." = "%1$@ %2$@ waiting to start delivery.";
" (Mobile)" = " (Mobile)";
"Go to Designer's Website" = "Go to Designer’s Website";
"Uncheck All" = "Uncheck All";
"Unknown response" = "Unknown response";
"Please sign in to your Direct Mail account so that your restored purchases will be applied to the correct account." = "Please sign in to your Direct Mail account so that your restored purchases will be applied to the correct account.";
"You no longer have access to this project." = "You no longer have access to this project.";
"This message has %@ %@ with %@ set to \"#\". %@ %@ will not work when clicked." = "This message has %1$@ %2$@ with %3$@ set to “#”. %4$@ %5$@ will not work when clicked.";
"Move this section up" = "Move this section up";
"Quit" = "Quit";
"Canceled" = "Canceled";
"these reports" = "these reports";
"Email Clients" = "Email Clients";
"Please enter a valid mail server port" = "Please enter a valid mail server port";
"Unable to update form" = "Unable to update form";
"Please verify that your mail server requires authentication and that you have entered your user name and password correctly. " = "Please verify that your mail server requires authentication and that you have entered your user name and password correctly. ";
"Direct Mail was unable to upload your campaign to e3 Delivery Service due to the following error: %@" = "Direct Mail was unable to upload your campaign to e3 Delivery Service due to the following error: %@";
"The autoresponder feature only works with projects that have been moved to the cloud." = "The autoresponder feature only works with projects that have been moved to the cloud.";
"This error may be related to the file located at %@." = "This error may be related to the file located at %@.";
"word" = "word";
"About Permissions" = "About Permissions";
"Failed addresses (%@)" = "Failed addresses (%@)";
"This job is too big (%@) to be processed by e3 Delivery Service. Each job is limited to a maximum of %@ of bandwidth. Please reduce the size of your message or the number of addresses and try again." = "This job is too big (%1$@) to be processed by e3 Delivery Service. Each job is limited to a maximum of %2$@ of bandwidth. Please reduce the size of your message or the number of addresses and try again.";
"Automatic" = "Automatic";
"(no server)" = "(no server)";
", " = ", ";
"Total Clicks" = "Total Clicks";
"words" = "words";
"Emails" = "Emails";
"One or more reports cannot be deleted." = "One or more reports cannot be deleted.";
"no %@ selected" = "no %@ selected";
"You are not signed in to a Direct Mail account" = "You are not signed in to a Direct Mail account";
"Do you want to upgrade the Direct Mail plug-in for %@?" = "Do you want to upgrade the Direct Mail plug-in for %@?";
"Waiting for this project to be unlocked." = "Waiting for this project to be unlocked.";
"An error occurred while revoking your access." = "An error occurred while revoking your access.";
"Clicks" = "Clicks";
"Please check your Internet connection, quit and reopen Direct Mail, then choose Help > Restore App Store Purchases from the menu bar." = "Please check your Internet connection, quit and reopen Direct Mail, then choose Help > Restore App Store Purchases from the menu bar.";
"Direct Mail was unable to import data from %@.

Please visit http://directmailmac.com/support for help." = "Direct Mail was unable to import data from %@.

Please visit http://directmailmac.com/support for help.";
"Change From Name" = "Change From Name";
"%@ autoresponder %@ %@ skipped because Stamps does not yet support autoresponders." = "%1$@ autoresponder %2$@ %3$@ skipped because Stamps does not yet support autoresponders.";
"Date Subscribed" = "Date Subscribed";
"None of your recipients use this email client" = "None of your recipients use this email client";
"An error occured while attempting to cancel delivery:

%@

Please try again." = "An error occured while attempting to cancel delivery:

%@

Please try again.";
"Direct Mail cannot track plain-text messages. You will not be able to see who has opened or clicked this email." = "Direct Mail cannot track plain-text messages. You will not be able to see who has opened or clicked this email.";
"Don't Remind Me" = "Don’t Remind Me";
"they are" = "they are";
"Total Views" = "Total Views";
"Try selecting a copy of Direct Mail 2 that was downloaded from the Mac App Store and try again." = "Try selecting a copy of Direct Mail 2 that was downloaded from the Mac App Store and try again.";
"are" = "are";
"Purchase failed." = "Purchase failed.";
"Most Recent Location - City" = "Most Recent Location - City";
"from %@ " = "from %@ ";
"None" = "None";
"A newer version of Direct Mail is required to use this template. Please update to the latest version and try again." = "A newer version of Direct Mail is required to use this template. Please update to the latest version and try again.";
"%@ additional %@ in this project with the same email" = "%1$@ additional %2$@ in this project with the same email";
"Paused Autoresponders" = "Paused Autoresponders";
"Selected addresses only" = "Selected addresses only";
"Source %lu x %lu" = "Source %1$lu x %2$lu";
"%@ %@ not finished syncing changes from your Mac to the cloud:

%@

If you sign out now, these changes will be permanently lost." = "%1$@ %2$@ not finished syncing changes from your Mac to the cloud:

%3$@

If you sign out now, these changes will be permanently lost.";
"Sign in to view cloud documents" = "Sign in to view cloud documents";
"autoresponder" = "autoresponder";
"Autoresponders" = "Autoresponders";
"All addresses in the selected groups" = "All addresses in the selected groups";
"Number of Emails Bounced" = "Number of Emails Bounced";
"Don't Send" = "Don’t Send";
"Use System Preferences" = "Use System Preferences";
"Received unexpected response: %ld %@" = "Received unexpected response: %1$ld %2$@";
"Message" = "Message";
"Your data was not imported. Please click Update Plug-In and try again." = "Your data was not imported. Please click Update Plug-In and try again.";
"Number of Emails Sent" = "Number of Emails Sent";
"Delete Message" = "Delete Message";
"Views" = "Views";
"Are you sure you want to open %@ URLs?" = "Are you sure you want to open %@ URLs?";
"Only recipients matching rules" = "Only recipients matching rules";
"All new and current subscribers" = "All new and current subscribers";
"email campaign has" = "email campaign has";
"Select the %@ you want to bring into Direct Mail and click Import." = "Select the %@ you want to bring into Direct Mail and click Import.";
"Upgrade finished successfully." = "Upgrade finished successfully.";
"Sent %@" = "Sent %@";
"Please enter a valid username" = "Please enter a valid username";
"email" = "email";
"Change Plain-Text Setting" = "Change Plain-Text Setting";
"Don't Upgrade" = "Don’t Upgrade";
"Delete Group" = "Delete Group";
"%@ (Backup)" = "%@ (Backup)";
"Unflag this screenshot (⌘F)" = "Unflag this screenshot (⌘F)";
"Save Search" = "Save Search";
"Soft Bounce" = "Soft Bounce";
"Save As Smart Group" = "Save As Smart Group";
"This document could not be saved." = "This document could not be saved.";
"Use Placeholder Image" = "Use Placeholder Image";
"Most Recent Location - Region" = "Most Recent Location - Region";
"Delete Autoresponder" = "Delete Autoresponder";
"Cloud Template Catalog" = "Cloud Template Catalog";
"You have not selected any recipients to send to." = "You have not selected any recipients to send to.";
" seconds" = " seconds";
"%@ credit card has expired. Billing information should be updated to avoid service interruptions." = "%@ credit card has expired. Billing information should be updated to avoid service interruptions.";
"Unable to connect to %@ on port %hu. Please verify the mail server address and port, and check that there are no firewalls blocking port %hu." = "Unable to connect to %1$@ on port %2$hu. Please verify the mail server address and port, and check that there are no firewalls blocking port %3$hu.";
"An error occurred while updating the selected reports." = "An error occurred while updating the selected reports.";
"Subscribe Form:" = "Subscribe Form:";
"Could not create set SSL IO functions" = "Could not create set SSL IO functions";
"This campaign is currently being sent. Please cancel delivery and try again." = "This campaign is currently being sent. Please cancel delivery and try again.";
"Update Form" = "Update Form";
"Waiting for %@ to close this project." = "Waiting for %@ to close this project.";
"Sent campaign" = "Sent campaign";
" second" = " second";
"%@ (Backup %lu)" = "%1$@ (Backup %2$lu)";
"Logging in as %@..." = "Logging in as %@…";
"Desktop" = "Desktop";
"The domain %@ %@ %@ found in this message. If this is for an unsubscribe link, please use the [unsubscribe url] mail-merge tag instead." = "The domain %1$@ %2$@ %3$@ found in this message. If this is for an unsubscribe link, please use the [unsubscribe url] mail-merge tag instead.";
"Add header" = "Add header";
"The Daylite to Direct Mail plug-in needs to be updated." = "The Daylite to Direct Mail plug-in needs to be updated.";
"This type of campaign cannot be linked to Daylite automatically. You can link it later by choosing File > Link to Daylite from the menu bar." = "This type of campaign cannot be linked to Daylite automatically. You can link it later by choosing File > Link to Daylite from the menu bar.";
"Trigger based on a date" = "Trigger based on a date";
"Server returned bad status code (%ld)" = "Server returned bad status code (%ld)";
"Downloading... (%@)" = "Downloading… (%@)";
"untitled delivery" = "untitled delivery";
"%@ address %@ in your document %@ unable to sync. %@ %@ may be missing new subscribers or unsubscribes." = "%1$@ address %2$@ in your document %3$@ unable to sync. %4$@ %5$@ may be missing new subscribers or unsubscribes.";
"Choose which subscribers to send to" = "Choose which subscribers to send to";
"they have" = "they have";
"email campaigns have" = "email campaigns have";
"Preparing addresses..." = "Preparing addresses…";
"Date from %@" = "Date from %@";
"Purchase Email Credits..." = "Purchase Email Credits…";
"Import dragged CSV file" = "Import dragged CSV file";
"links for these reports" = "links for these reports";
"Edit Image" = "Edit Image";
"Email Open Rate" = "Email Open Rate";
"About Web Report Sharing" = "About Web Report Sharing";
"Continue Delivery" = "Continue Delivery";
"Tracking is not turned on. You will not be able to see who has opened or clicked this email." = "Tracking is not turned on. You will not be able to see who has opened or clicked this email.";
"The bug report window will be hidden before the shot is taken." = "The bug report window will be hidden before the shot is taken.";
"Is Checked" = "Is Checked";
"Clicked" = "Clicked";
"There are some changes in Direct Mail that we'd like to make you aware of:

%@" = "There are some changes in Direct Mail that we’d like to make you aware of:

%@";
"To track opens and clicks for email sent using your own server, please enable your account's SMTP tracking feature. To track opens and clicks for free, send this campaign using e3 Delivery Service." = "To track opens and clicks for email sent using your own server, please enable your account’s SMTP tracking feature. To track opens and clicks for free, send this campaign using e3 Delivery Service.";
"Delivery to %@ %@ finished at %@.%@" = "Delivery to %1$@ %2$@ finished at %3$@.%4$@";
"key" = "key";
"opens" = "opens";
"%@ bounced" = "%@ bounced";
"Unable to deflate directory at %@" = "Unable to deflate directory at %@";
" day" = " day";
"Saved on %@" = "Saved on %@";
"Using %@'s account" = "Using %@’s account";
"Sign In or Create Account" = "Sign In or Create Account";
"Delete Smart Group" = "Delete Smart Group";
"An error occurred while importing from FileMaker. Please make sure FileMaker Pro is open on your machine, and then you have dismissed any alerts or dialog boxes that may have appeared in FileMaker." = "An error occurred while importing from FileMaker. Please make sure FileMaker Pro is open on your machine, and then you have dismissed any alerts or dialog boxes that may have appeared in FileMaker.";
"Company Name" = "Company Name";
"Please log in to your Daylite database" = "Please log in to your Daylite database";
"Test canceled unexpectedly" = "Test canceled unexpectedly";
"An error occurred while trying to reset the private link." = "An error occurred while trying to reset the private link.";
"Search Addresses" = "Search Addresses";
"Reconnect" = "Reconnect";
"groups" = "groups";
"their URLs" = "their URLs";
"Go to Website" = "Go to Website";
"Status" = "Status";
"Your computer's clock is set incorrectly." = "Your computer’s clock is set incorrectly.";
"New Group from Selection" = "New Group from Selection";
"\"%@\" will open automatically after it has finished downloading from the cloud.

" = "“%@” will open automatically after it has finished downloading from the cloud.

";
" (Upgraded)" = " (Upgraded)";
"Mail-merge tags let you personalize your emails by inserting data from the Addresses tab into your message. Here are two examples:

[full name]
Inserts the recipient's full name.

[full name,fallback=Friend]
Inserts the word \"Friend\" if the name is blank." = "Mail-merge tags let you personalize your emails by inserting data from the Addresses tab into your message. Here are two examples:

[full name]
Inserts the recipient’s full name.

[full name,fallback=Friend]
Inserts the word “Friend” if the name is blank.";
"Edit Name" = "Edit Name";
"Are you sure you want to delete this design test?" = "Are you sure you want to delete this design test?";
"At least one column is required." = "At least one column is required.";
"Has Not Bounced" = "Has Not Bounced";
"Upgrade" = "Upgrade";
"Edit & Send" = "Edit & Send";
"Check Addresses" = "Check Addresses";
"Edit Address" = "Edit Address";
"%@ %@ attached to this message cannot be found." = "%1$@ %2$@ attached to this message cannot be found.";
"Daylite has not finished linking your campaigns to contacts." = "Daylite has not finished linking your campaigns to contacts.";
"%@ clicked \"%@\"" = "%1$@ clicked “%2$@”";
"Pause Autoresponder" = "Pause Autoresponder";
"An error occurred while upgrading your document." = "An error occurred while upgrading your document.";
"Test failed: %@" = "Test failed: %@";
"Connecting..." = "Connecting…";
"Some of your content may not fit in this new layout. You can undo this change later." = "Some of your content may not fit in this new layout. You can undo this change later.";
"This subscribe form has been changed." = "This subscribe form has been changed.";
"%@ will be sent to %@" = "%1$@ will be sent to %2$@";
"is" = "is";
"Activate SMTP Access" = "Activate SMTP Access";
"Unable to open document." = "Unable to open document.";
"it" = "it";
"%@ is not allowed to send using e3 Delivery Service." = "%@ is not allowed to send using e3 Delivery Service.";
"Add to Favorites" = "Add to Favorites";
"Change Message Title" = "Change Message Title";
"Opened at Least 50% of Campaigns" = "Opened at Least 50% of Campaigns";
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";
"Error loading design test information." = "Error loading design test information.";
"Not a YouTube or Vimeo URL" = "Not a YouTube or Vimeo URL";
"There is a problem with the certificate for this server. You might be connecting to a server that is pretending to be \"%@\" which could put your confidential information at risk. Would you like to connect to the server anyway?" = "There is a problem with the certificate for this server. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?";
"it has" = "it has";
"addresses" = "addresses";
"The original addresses used to send this email campaign could not be found in the Addresses tab." = "The original addresses used to send this email campaign could not be found in the Addresses tab.";
"The subject includes the word \"%@\". You may want to double-check that you are not unintentionally sending a draft email to your mailing list." = "The subject includes the word “%@”. You may want to double-check that you are not unintentionally sending a draft email to your mailing list.";
"OK" = "OK";
"An error occurred while syncing \"%@\" with the cloud." = "An error occurred while syncing “%@” with the cloud.";
"Move Template \"%@\" to Cloud" = "Move Template “%@” to Cloud";
"Most Recent Location - Country" = "Most Recent Location - Country";
"Autoresponder: %@" = "Autoresponder: %@";
"Sign Out" = "Sign Out";
"Purchase canceled" = "Purchase canceled";
"Do you want to import \"%@\" as the body of your message, or add it as an attachment?" = "Do you want to import “%@” as the body of your message, or add it as an attachment?";
"Install %@ Plug-In" = "Install %@ Plug-In";
"Deleting a smart group removes the group, but does not delete its contents. You can undo this action." = "Deleting a smart group removes the group, but does not delete its contents. You can undo this action.";
"Failed" = "Failed";
"Download More Templates" = "Download More Templates";
"Are you sure you want to delete this report?" = "Are you sure you want to delete this report?";
"Most Recent Email Client" = "Most Recent Email Client";
"Smart Groups" = "Smart Groups";
"Please sign in to a Direct Mail account that has access to \"%@\" and then try again." = "Please sign in to a Direct Mail account that has access to “%@” and then try again.";
